Bug 15842 - pam_pwdb should allow remembering passwords
Summary: pam_pwdb should allow remembering passwords
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
(Show other bugs)
Version: 6.2EE
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 15:53 UTC by John Dalbec
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 15:53:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Dalbec 2000-08-09 15:53:30 UTC
pam_pwdb is described as a drop-in replacement for pam_unix.
But pam_unix supports remembering old passwords in /etc/security/opasswd (with the remember= option) and pam_pwdb doesn't.

Comment 1 Nalin Dahyabhai 2000-08-09 16:56:55 UTC
The pam_pwdb module is deprecated in our latest release, which uses a newer
pam_unix by default.


Note You need to log in before you can comment on or make changes to this bug.